---
description: A placeholder to show while content is loading.
links:
  - label: GitHub
    icon: i-simple-icons-github
    to: https://github.com/nuxt/ui/tree/v3/src/runtime/components/Skeleton.vue
---

## Usage

:component-example{name="skeleton-example"}

## API

### Props

:component-props

### Slots

:component-slots

## Theme

:component-theme
